.header
{ 
	height: 83px; 
	width: 775px; 
	background-image:    url(../images/index_01.jpg); 
	background-repeat: no-repeat; 
}
.welcome
{ 
	width: 531px; 
	background-image:    url(../images/index_04.jpg); 
	background-repeat: no-repeat; 
}
.welcome1
{ 
	width: 531px; 
	background-repeat:repeat;
}
.columnright
{ 
	height: 348px; 
	width: 244px; 
	background-image:    url(../images/index_03.jpg); 
	background-repeat: no-repeat; 
}
.footer
{ 
	height: 36px; 
	width: 775px; 
	background-image:    url(../images/index_05.jpg); 
	background-repeat: no-repeat;
}
